/* common
========================== */
body { 
margin:0; 
padding:0;
font-family:'MS PGOTHIC', san-serif; color:#4b4b4b; font-size: 12px; line-height:16px;
}
.alt{
display:none;
}
.l{
float:left;
}
.r{
float:right;
}
.clear{
clear: both;
}

.txt_s { font-family:'MS PGOTHIC', san-serif; color:#4b4b4b; font-size: 10px; line-height:13px;}
.txt_m { font-family:'MS PGOTHIC', san-serif; color:#4b4b4b; font-size: 12px; line-height:16px;}
.txt_l { font-family:'MS PGOTHIC', san-serif; color:#4b4b4b; font-size: 14px; line-height:18px;}
a:link { color:#2a95b8; text-decoration:none;}
a:visited { color:#2a95b8; text-decoration:none;}
a:active { color:#2a95b8; text-decoration:none;}
a:hover { color:#2a95b8; text-decoration:underline;}

a.txt_li1{
background-image:url(/Taiken/Common/Images/btn_s.gif);
background-position:0 0;
background-repeat:no-repeat;
padding:0 0 0 17px;
}
a.txt_li2{
background-image:url(/Taiken/Common/Images/btn_w.gif);
background-position:0 0;
background-repeat:no-repeat;
padding:0 0 0 17px;
}

h1{
width: 116px;
float: left;
margin: 0 0 0 0;
}
h2{
margin: 0 0 10px 0;
}
h3{
margin: 0 0 15px 0;
}

p{
margin: 0 0 10px 0;
}

/* old css
========================== */
.box_left{
float:left;
}
.box_right{
float:right;
}
.right{
width: 100%;
text-align:right;
}
a.txt_li{
background-image:url(../../Images/btn_s.gif);
background-position:0 2px;
background-repeat:no-repeat;
padding:0 0 0 17px;
}

/* text properties */
.css5, .css51, .css50 { font-size:14pt; font-family:'MS PGOTHIC', san-serif; }
.css4, .css41, .css40 { font-size:12pt; font-family:'MS PGOTHIC', san-serif; }
.css3, .css31, .css30 { font-size:10pt; font-family:'MS PGOTHIC', san-serif; }
.css2, .css21, .css20 { font-size:9pt; font-family:'MS PGOTHIC', san-serif; }
.css1, .css11, .css10 { font-size:8.5pt; font-family:'MS PGOTHIC', san-serif; }
.css3, .css2 { line-height:120%; }
.css5, .css4, .css1 { line-height:110%; }
.css51, .css41, .css31, .css21, .css11 { line-height:130%; }

/* ssprice format */
strong.prc1  { font-size:10pt; line-height:120%; font-weight:bold; }
strong.prc2 { font-size:12pt; line-height:110%; font-weight:bold; }
strong.prc3 { font-weight:normal; }



/* common frame
========================== */
#wrapper{
width: 750px;
}
#header{
width: 750px;
margin: 0 0 10px 0;
}
#contents{
width: 750px;
margin: 0 0 20px 0;
}
#side_navi{
width: 175px;
float: left;
text-align:left;
background-image: url(../../Images/smn_bg.gif);
padding: 0 0 5px 0;
}
#contents_body {
width: 560px;
float: right;
text-align:left;
margin: 10px 0 0 10px;
}
#top_contents_body {
width: 372px;
float: left;
text-align:left;
}
#top_contents_right {
width: 183px;
float: right;
text-align:left;
margin: 0 0 0 10px;
}



/* common header
========================== */
#header_box{
width: 750px;
margin: 0 0 8px 0;
}
#header_ttl{
width: 116px;
float: left;
margin: 0 0 0 0;
}
#header_sttl{
width: 261px;
float: left;
margin: 14px 0 0 12px;
}
#header_gotop{
width: 85px;
float: right;
text-align:left;
margin: 0 10px 0 0;
}
#header_subnavi{
width: 73px;
float: right;
text-align:left;
margin: 0 10px 0 0;
}
#header_mailmagazine{
width: 114px;
float: right;
margin: 0 0 0 0;
}
.side_navi_box{
width: 165px;
margin: 5px 0 0 5px;
}



/* common contents_body
========================== */
.set{
margin:0 0 20px 0;
}

.dotline {
width: 100%;
height: 1px;
font-size: 0em;
line-height: 0em;
padding: 0;
background-image: url(/Taiken/Common/Images/dln.gif);
}



/* popUp
========================== */
.popUp #wrapper{
width:440px;
margin:10px;
text-align:left;
}
.popUp h1{
float:left;
margin:0 0 10px 0;
}
.popUp .close{
float:right;
}
.popUp h2{
clear:both;
width:440px;
margin:0 0 10px 0;
}
.popUp #contentsBody{
width:440px;
}
.popUp #contentsBody .set{
width:440px;
background-image:url(../../Images/dln2.gif);
background-repeat:repeat-x;
background-position:0 100%;
padding:0 0 10px 0;
margin:0 0 10px 0;
}
.popUp #footer{
width:440px;
text-align:center;
}
